/* Class = "NSMenu"; title = "Open recent"; ObjectID = "0Dv-CM-5vI"; */
"0Dv-CM-5vI.title" = "Abrir recente";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADX..."; ObjectID = "0j2-5h-YIW"; */
"0j2-5h-YIW.title" = "Exportar todos os QSOs como ADX...";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Procurar";

/* Class = "NSMenu"; title = "Load TRX #1 setup"; ObjectID = "1Pb-aU-cVe"; */
"1Pb-aU-cVe.title" = "Carregar definições do TRX #1";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "2Am-EH-3Hk"; */
"2Am-EH-3Hk.title" = "Rede";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "2KT-sb-leQ"; */
"2KT-sb-leQ.title" = "Reiniciar";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformações";

/* Class = "NSMenuItem"; title = "Continuous recording..."; ObjectID = "2Xr-aK-0rg"; */
"2Xr-aK-0rg.title" = "Gravação contínua...";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografía";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Fala";

/* Class = "NSMenuItem"; title = "LoTW in"; ObjectID = "3ur-Bf-Q5c"; */
"3ur-Bf-Q5c.title" = "Receber QSLs pelo LoTW";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Procurar";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "4fn-O5-AJW"; */
"4fn-O5-AJW.title" = "Imprimir...";

/* Class = "NSMenuItem"; title = "Quit RUMlogNG"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Sair do RUMlogNG";

/* Class = "NSMenuItem"; title = "IC-7610 control"; ObjectID = "4TD-JI-9iH"; */
"4TD-JI-9iH.title" = "Controle do IC-7610";

/* Class = "NSMenuItem"; title = "Load eQSL users"; ObjectID = "4Zz-PG-KAZ"; */
"4Zz-PG-KAZ.title" = "Carregar utilizadores eQSL";

/* Class = "NSMenuItem"; title = "Load all above"; ObjectID = "5BT-ZA-jGY"; */
"5BT-ZA-jGY.title" = "Carregar todos de acima";

/* Class = "NSMenuItem"; title = "New contest..."; ObjectID = "5Cz-18-QYw"; */
"5Cz-18-QYw.title" = "Novo concurso...";

/* Class = "NSMenuItem"; title = "About RUMlogNG"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca de RUMlogNG";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar";

/* Class = "NSMenuItem"; title = "Memory 6"; ObjectID = "5sv-aR-2Zr"; */
"5sv-aR-2Zr.title" = "Memoria 6";

/* Class = "NSMenuItem"; title = "Band map"; ObjectID = "5Xq-bz-kY3"; */
"5Xq-bz-kY3.title" = "Mapa de Banda";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Refazer";

/* Class = "NSMenuItem"; title = "use qrz.com..."; ObjectID = "6G0-kd-p2R"; */
"6G0-kd-p2R.title" = "usar qrz.com...";

/* Class = "NSMenuItem"; title = "Italian Provinces"; ObjectID = "6HC-Rg-Jb8"; */
"6HC-Rg-Jb8.title" = "Provincias Italianas\n\n";

/* Class = "NSMenuItem"; title = "Import ADIF..."; ObjectID = "6IT-EQ-yG2"; */
"6IT-EQ-yG2.title" = "Importar ADIF...";

/* Class = "NSMenuItem"; title = "Speed -2 wpm"; ObjectID = "7tJ-qf-cUw"; */
"7tJ-qf-cUw.title" = "Velocidade -2 ppm";

/* Class = "NSMenuItem"; title = "Load Club Log OQRS requests"; ObjectID = "8a4-RO-drX"; */
"8a4-RO-drX.title" = "Carregar solicitações Club Log OQRS";

/* Class = "NSMenuItem"; title = "use HamQTH.com..."; ObjectID = "8Cq-56-qQx"; */
"8Cq-56-qQx.title" = "usar HamQTH.com...";

/* Class = "NSMenuItem"; title = "Contest Preferences"; ObjectID = "9Ek-t5-J0f"; */
"9Ek-t5-J0f.title" = "Preferências do Concurso";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Export contest summary"; ObjectID = "9NL-Yz-LWO"; */
"9NL-Yz-LWO.title" = "Exportar resumo do concurso";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copia/Colar Inteligente";

/* Class = "NSMenuItem"; title = "Show QTCs"; ObjectID = "11k-RV-NY9"; */
"11k-RV-NY9.title" = "Mostrar QTCs";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "21Z-Zb-TYN"; */
"21Z-Zb-TYN.title" = "Castanho";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corrigir ortografia automáticamente";

/* Class = "NSMenuItem"; title = "Export selected QSOs for SOTA..."; ObjectID = "a5a-hf-uYP"; */
"a5a-hf-uYP.title" = "Exportar QSO selecionados para SOTA ...";

/* Class = "NSMenuItem"; title = "Show DX-spot database"; ObjectID = "aA3-Z7-Yna"; */
"aA3-Z7-Yna.title" = "Mostrar base de dados do DX-spot";

/* Class = "NSMenuItem"; title = "Show DX-spots"; ObjectID = "aCJ-b0-5fN"; */
"aCJ-b0-5fN.title" = "Mostrar DX-spots";

/* Class = "NSMenuItem"; title = "Upload whole log to Club Log..."; ObjectID = "aJV-yd-Pb1"; */
"aJV-yd-Pb1.title" = "Enviar todo o Log ao Club Log ...";

/* Class = "NSMenuItem"; title = "Memory 2"; ObjectID = "AMt-1i-GaG"; */
"AMt-1i-GaG.title" = "Memória 2";

/* Class = "NSMenuItem"; title = "Upload new QSOs from this station to Club Log"; ObjectID = "ANp-6H-42f"; */
"ANp-6H-42f.title" = "Enviar os QSOs mais recentes para o Club Log";

/* Class = "NSMenu"; title = "Add QSO data"; ObjectID = "ARj-TX-YaF"; */
"ARj-TX-YaF.title" = "Acrescentar dados do QSO";

/* Class = "NSMenuItem"; title = "Export Cabrillo..."; ObjectID = "aTD-Gi-WIr"; */
"aTD-Gi-WIr.title" = "Exportar Cabrillo...";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenuItem"; title = "Save all loaded eQSL images"; ObjectID = "awd-Lg-BQ7"; */
"awd-Lg-BQ7.title" = "Guardar todas as imagens carregadas do eQSL";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu Principal";

/* Class = "NSMenuItem"; title = "Load TRX #2 setup"; ObjectID = "b0m-3w-kUj"; */
"b0m-3w-kUj.title" = "Carregar a configuração do TRX #2";

/* Class = "NSMenuItem"; title = "Memory 4"; ObjectID = "bdK-id-elV"; */
"bdK-id-elV.title" = "Memória 4";

/* Class = "NSMenuItem"; title = "eQSL in"; ObjectID = "BDS-HE-RfS"; */
"BDS-HE-RfS.title" = "Receber QLS pelo eQSL";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "bdU-GG-GrN"; */
"bdU-GG-GrN.title" = "Laranja";

/* Class = "NSMenuItem"; title = "Use it"; ObjectID = "bHT-d3-9zW"; */
"bHT-d3-9zW.title" = "Usar o registo sincronizado";

/* Class = "NSMenuItem"; title = "Load Club Log user data"; ObjectID = "BNx-HN-d5H"; */
"BNx-HN-d5H.title" = "Carregar dados de utilizadores do Club Log";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Show prev. QSOs"; ObjectID = "bPX-By-sad"; */
"bPX-By-sad.title" = "Mostrar QSOs anteriores";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "bRI-nX-KQw"; */
"bRI-nX-KQw.title" = "Amarelo";

/* Class = "NSMenuItem"; title = "Reset CAT #2"; ObjectID = "BSW-Dw-D4a"; */
"BSW-Dw-D4a.title" = "Reiniciar CAT #2";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Usar Seleção para procurar";

/* Class = "NSMenuItem"; title = "Search QSOs"; ObjectID = "bVB-By-2NE"; */
"bVB-By-2NE.title" = "Procurar QSOs";

/* Class = "NSMenuItem"; title = "US States"; ObjectID = "bxt-GF-dUn"; */
"bxt-GF-dUn.title" = "Estados USA";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformações";

/* Class = "NSMenuItem"; title = "Save TRX #1 setup..."; ObjectID = "cbu-Uf-fh2"; */
"cbu-Uf-fh2.title" = "Guardar a configuração do TRX #1";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADX..."; ObjectID = "CU3-DO-pFi"; */
"CU3-DO-pFi.title" = "Exportar todos os QSOs a ADX...";

/* Class = "NSMenuItem"; title = "Show dupes"; ObjectID = "CwH-BT-k2w"; */
"CwH-BT-k2w.title" = "Mostrar os dupes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Ligações inteligentes";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "d5H-hC-mIO"; */
"d5H-hC-mIO.title" = "Azul";

/* Class = "NSMenuItem"; title = "IC-705 control"; ObjectID = "d7V-oQ-bPp"; */
"d7V-oQ-bPp.title" = "Controle do IC-705";

/* Class = "NSMenuItem"; title = "Import IOTA Credits..."; ObjectID = "d8j-w6-Bt8"; */
"d8j-w6-Bt8.title" = "Importar créditos IOTA...";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Escrever em minúsculas";

/* Class = "NSMenuItem"; title = "Mark as 'Do not send QSL'..."; ObjectID = "DBd-DA-46F"; */
"DBd-DA-46F.title" = "Marcar como 'Não enviar QSL'...";

/* Class = "NSMenu"; title = "Load CW memory set"; ObjectID = "Ddv-KI-FYN"; */
"Ddv-KI-FYN.title" = "Carregar a definição da memória de CW";

/* Class = "NSMenu"; title = "Load SCP data"; ObjectID = "dIt-C0-Td9"; */
"dIt-C0-Td9.title" = "Carregar dados SCP";

/* Class = "NSMenuItem"; title = "Online"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Online";

/* Class = "NSMenuItem"; title = "Upload to Scoreboard now"; ObjectID = "dpl-Aa-aob"; */
"dpl-Aa-aob.title" = "Envia agora para o Scoreboard";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "dr4-cl-CCD"; */
"dr4-cl-CCD.title" = "Púrpura";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Ortografia e gramática";

/* Class = "NSMenuItem"; title = "Memory 5"; ObjectID = "dw5-fZ-O2y"; */
"dw5-fZ-O2y.title" = "Memória 5";

/* Class = "NSMenuItem"; title = "microHAM"; ObjectID = "e2K-XG-sHW"; */
"e2K-XG-sHW.title" = "microHAM";

/* Class = "NSMenu"; title = "Save TRX #1 setup..."; ObjectID = "e5P-Kb-esd"; */
"e5P-Kb-esd.title" = "Guardar a definição do TRX #1...";

/* Class = "NSMenu"; title = "Save RTTY memory set..."; ObjectID = "ea4-cX-30b"; */
"ea4-cX-30b.title" = "Guardar a definição da memória de RTTY...";

/* Class = "NSMenuItem"; title = "Show band map"; ObjectID = "EEE-bX-xfW"; */
"EEE-bX-xfW.title" = "Mostrar mapa de banda";

/* Class = "NSMenuItem"; title = "Mark as 'QSL requested'..."; ObjectID = "Eff-Cd-ZYL"; */
"Eff-Cd-ZYL.title" = "Marcar como 'QSL solicitado'...";

/* Class = "NSMenuItem"; title = "Delete QSOs..."; ObjectID = "eGI-gf-90w"; */
"eGI-gf-90w.title" = "Eliminar QSOs...";

/* Class = "NSMenuItem"; title = "Contest"; ObjectID = "ejW-mU-t0d"; */
"ejW-mU-t0d.title" = "Concurso";

/* Class = "NSMenuItem"; title = "German DOKs"; ObjectID = "eRk-ij-NBE"; */
"eRk-ij-NBE.title" = "DOKs Alemães";

/* Class = "NSMenuItem"; title = "Open contest..."; ObjectID = "Ero-Bf-4wS"; */
"Ero-Bf-4wS.title" = "Abrir Concurso...";

/* Class = "NSMenuItem"; title = "Save CW memory set..."; ObjectID = "EYu-Mw-m65"; */
"EYu-Mw-m65.title" = "Guardar no banco de memória do CW";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "EZA-yr-BCf"; */
"EZA-yr-BCf.title" = "CW";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Color code"; ObjectID = "f3e-7u-ooS"; */
"f3e-7u-ooS.title" = "Código de cor";

/* Class = "NSMenuItem"; title = "Main logging"; ObjectID = "fDE-Dq-MJN"; */
"fDE-Dq-MJN.title" = "Log Principal";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Auto CQ in Phone"; ObjectID = "FEU-Kw-A7w"; */
"FEU-Kw-A7w.title" = "Auto CQ em Fonia";

/* Class = "NSMenuItem"; title = "RUMlogNG Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Ajuda do RUMlogNG";

/* Class = "NSMenuItem"; title = "ITU zones"; ObjectID = "fYL-KE-bUi"; */
"fYL-KE-bUi.title" = "Zonas ITU";

/* Class = "NSMenuItem"; title = "K3/KX3 control"; ObjectID = "GAa-VC-OXJ"; */
"GAa-VC-OXJ.title" = "Controle do K3/KX3";

/* Class = "NSMenuItem"; title = "Paper QSL out for new QSOs..."; ObjectID = "gDL-cZ-ewf"; */
"gDL-cZ-ewf.title" = "Enviar QSL em Papel para novos QSO ...";

/* Class = "NSMenuItem"; title = "Multipliers #3"; ObjectID = "GoK-GL-gcG"; */
"GoK-GL-gcG.title" = "Multiplicadores #3";

/* Class = "NSMenuItem"; title = "Import DXCC Credits..."; ObjectID = "gQg-F0-DOb"; */
"gQg-F0-DOb.title" = "Importar créditos DXCC...";

/* Class = "NSMenu"; title = "Online"; ObjectID = "gTu-0H-30P"; */
"gTu-0H-30P.title" = "Online";

/* Class = "NSMenuItem"; title = "Disable TRX #2 CAT"; ObjectID = "gUo-LM-gSe"; */
"gUo-LM-gSe.title" = "Desactivar o CAT do TRX #2";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Colar";

/* Class = "NSMenuItem"; title = "Upload to Scoreboard every 5 min."; ObjectID = "GWc-wA-oEi"; */
"GWc-wA-oEi.title" = "Envia para o Scoreboard todos os 5 min.";

/* Class = "NSMenuItem"; title = "US Counties"; ObjectID = "gWn-n7-Beo"; */
"gWn-n7-Beo.title" = "Condados USA";

/* Class = "NSMenuItem"; title = "Print address label..."; ObjectID = "gxC-Em-8Q5"; */
"gxC-Em-8Q5.title" = "Imprimir etiqueta de morada...";

/* Class = "NSMenuItem"; title = "Save RTTY memory set..."; ObjectID = "Gz1-qm-4t1"; */
"Gz1-qm-4t1.title" = "Guardar no banco de memória do RTTY";

/* Class = "NSMenuItem"; title = "LoTW out for new QSOs"; ObjectID = "h8F-9J-N7N"; */
"h8F-9J-N7N.title" = "Enviar os QSOs mais recentes para o LoTW";

/* Class = "NSMenuItem"; title = "use qrzcq.com..."; ObjectID = "HDa-l2-97Q"; */
"HDa-l2-97Q.title" = "usar qrzcq.com";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostrar ortografía e gramática";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Substituição de texto";

/* Class = "NSMenuItem"; title = "Send current QSO as dx spot"; ObjectID = "HkK-uK-H9b"; */
"HkK-uK-H9b.title" = "Envia o QSL actual como um spot dx";

/* Class = "NSMenuItem"; title = "Hide search options"; ObjectID = "hKN-rc-YzR"; */
"hKN-rc-YzR.title" = "Ocultar opções de procura";

/* Class = "NSMenuItem"; title = "Touch Bar"; ObjectID = "Hmq-Gh-IEX"; */
"Hmq-Gh-IEX.title" = "Tecla de toque";

/* Class = "NSMenuItem"; title = "IC-9700 control"; ObjectID = "hMR-4b-6B4"; */
"hMR-4b-6B4.title" = "Controle do IC-9700";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Caracteres tipográficos";

/* Class = "NSMenuItem"; title = "Add address to print queue"; ObjectID = "Hyz-xp-sTo"; */
"Hyz-xp-sTo.title" = "Agregar morada á sequência de impressão";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Comprovar documento agora";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Import logbook file... "; ObjectID = "idn-XZ-mtQ"; */
"idn-XZ-mtQ.title" = "Importar o ficheiro do registo…";

"glU-dk-ceb.title" = "Importar o ficheiro do registo…";

/* Class = "NSMenuItem"; title = "Recalculate DXCC for all QSOs..."; ObjectID = "Ifv-hO-vK7"; */
"Ifv-hO-vK7.title" = "Recalcular DXCC para todos os QSOs ...";

/* Class = "NSMenuItem"; title = "K6TU"; ObjectID = "igi-yi-an5"; */
"igi-yi-an5.title" = "K6TU";

"Vn9-Ya-wuF.title" = "Prefixos";

/* Class = "NSMenuItem"; title = "Reset CAT #1"; ObjectID = "iTE-Ck-4wz"; */
"iTE-Ck-4wz.title" = "Reiniciar CAT #1";

/* Class = "NSMenu"; title = "Transceiver"; ObjectID = "Iu0-hR-a6k"; */
"Iu0-hR-a6k.title" = "Transceptor";

/* Class = "NSMenuItem"; title = "QSOs per DXCC"; ObjectID = "iwi-Hi-HMo"; */
"iwi-Hi-HMo.title" = "QSOs por DXCC";

/* Class = "NSMenuItem"; title = "Areas in Gray Line"; ObjectID = "J5g-KS-VnZ"; */
"J5g-KS-VnZ.title" = "Áreas Dia/Noite";

/* Class = "NSMenu"; title = "Load RTTY memory set"; ObjectID = "JHN-jF-0Cf"; */
"JHN-jF-0Cf.title" = "Carregar a definição da memória de RTTY";

/* Class = "NSMenuItem"; title = "Export selected QSOs for WWFF..."; ObjectID = "jhp-1g-X8h"; */
"jhp-1g-X8h.title" = "Exporta os QSOs seleccionados para o WWFF..";

/* Class = "NSMenuItem"; title = "Add QSO to memory pad"; ObjectID = "Ji9-2Q-igw"; */
"Ji9-2Q-igw.title" = "Agregar QSO á memória pad";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "Jov-Im-A0M"; */
"Jov-Im-A0M.title" = "Áudio";

/* Class = "NSMenu"; title = "Logbook"; ObjectID = "Jzb-md-OdG"; */
"Jzb-md-OdG.title" = "Log";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "jZd-Wq-xCR"; */
"jZd-Wq-xCR.title" = "Mapa";

/* Class = "NSMenuItem"; title = "New..."; ObjectID = "k3d-D1-akH"; */
"k3d-D1-akH.title" = "Novo...";

/* Class = "NSMenuItem"; title = "Import contest file..."; ObjectID = "K51-vK-X5p"; */
"K51-vK-X5p.title" = "Importar ficheiro de concurso...";

/* Class = "NSMenuItem"; title = "Show all"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar tudo";

/* Class = "NSMenuItem"; title = "Memory 1"; ObjectID = "kIN-eZ-zLO"; */
"kIN-eZ-zLO.title" = "Memória 1";

/* Class = "NSMenuItem"; title = "Save TRX #2 setup..."; ObjectID = "Kjj-hy-U4x"; */
"Kjj-hy-U4x.title" = "Guardar a configuração do TRX #2";

/* Class = "NSMenuItem"; title = "Close all eQSL images"; ObjectID = "KK6-YQ-s8a"; */
"KK6-YQ-s8a.title" = "Fechar todas as imagens do eQSL";

/* Class = "NSMenuItem"; title = "New audio router"; ObjectID = "kN8-lw-KT3"; */
"kN8-lw-KT3.title" = "Novo roteador de áudio";

/* Class = "NSMenuItem"; title = "CQ zones"; ObjectID = "ksU-2T-sSj"; */
"ksU-2T-sSj.title" = "Zonas CQ";

/* Class = "NSMenuItem"; title = "Open recent"; ObjectID = "Kxr-Cr-cyK"; */
"Kxr-Cr-cyK.title" = "Abrir recente";

/* Class = "NSMenuItem"; title = "Load RTTY memory set"; ObjectID = "l0q-wZ-fk0"; */
"l0q-wZ-fk0.title" = "Carregar do banco de memória do RTTY";

/* Class = "NSMenuItem"; title = "Bring all to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Trazer tudo para a frente";

/* Class = "NSMenu"; title = "QSL"; ObjectID = "LRB-at-4Qi"; */
"LRB-at-4Qi.title" = "QSL";

/* Class = "NSMenuItem"; title = "Clear after QSY"; ObjectID = "lRM-Da-2Uy"; */
"lRM-Da-2Uy.title" = "Limpar depois do QSY";

/* Class = "NSMenuItem"; title = "Abort transmission"; ObjectID = "lw7-Ok-qqq"; */
"lw7-Ok-qqq.title" = "Abortar transmissão";

/* Class = "NSMenuItem"; title = "Memory 8"; ObjectID = "m4Y-kG-DtX"; */
"m4Y-kG-DtX.title" = "Memória 8";

/* Class = "NSMenu"; title = "Load TRX #2 setup"; ObjectID = "mcR-oI-ypr"; */
"mcR-oI-ypr.title" = "Carregar a definição do TRX #2";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Comprovar Gramática com Ortografía";

/* Class = "NSMenuItem"; title = "iCloud synced logbook"; ObjectID = "MKg-wm-6bT"; */
"MKg-wm-6bT.title" = "Registo sincronizado na iCloud";

/* Class = "NSMenuItem"; title = "Grayline"; ObjectID = "Mkq-a8-77Y"; */
"Mkq-a8-77Y.title" = "Dia/Noite";

/* Class = "NSMenuItem"; title = "Auto CQ in CW"; ObjectID = "mr3-BP-H4n"; */
"mr3-BP-H4n.title" = "Auto CQ em CW";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Serviços";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Noz-0j-sBP"; */
"Noz-0j-sBP.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "Export EDI..."; ObjectID = "NPw-nC-Hia"; */
"NPw-nC-Hia.title" = "Exportar EDI...";

/* Class = "NSMenuItem"; title = "eQSL out for new QSOs"; ObjectID = "Nvr-2f-maX"; */
"Nvr-2f-maX.title" = "Enviar os QSOs mais recentes para o eQSL";

/* Class = "NSMenu"; title = "Audio"; ObjectID = "o0o-OU-zm7"; */
"o0o-OU-zm7.title" = "Audio";

/* Class = "NSMenuItem"; title = "New band map"; ObjectID = "O4N-tJ-9TX"; */
"O4N-tJ-9TX.title" = "Novo mapa de banda";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "o9I-TZ-lGd"; */
"o9I-TZ-lGd.title" = "Abrir...";

/* Class = "NSMenuItem"; title = "DXCC entities"; ObjectID = "OC2-cr-1zC"; */
"OC2-cr-1zC.title" = "Entidades DXCC";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "oCO-SO-IA2"; */
"oCO-SO-IA2.title" = "Configurar Página...";

/* Class = "NSMenu"; title = "QSO"; ObjectID = "oDR-se-s4v"; */
"oDR-se-s4v.title" = "QSO";

/* Class = "NSMenu"; title = "CW"; ObjectID = "Oem-aU-Dve"; */
"Oem-aU-Dve.title" = "CW";

/* Class = "NSMenuItem"; title = "Memory 3"; ObjectID = "OIf-wz-gd9"; */
"OIf-wz-gd9.title" = "Memoria 3";

/* Class = "NSMenuItem"; title = "Upload whole log to Club Log..."; ObjectID = "okb-1a-IYD"; */
"okb-1a-IYD.title" = "Enviar todo o Log ao Club Log ...";

/* Class = "NSMenuItem"; title = "Hide RUMlogNG"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar RUMlogNG";

/* Class = "NSMenuItem"; title = "Add a note..."; ObjectID = "oon-Eq-m16"; */
"oon-Eq-m16.title" = "Acrescentar uma nota...";

/* Class = "NSMenu"; title = "Contest"; ObjectID = "oQ2-qn-PS2"; */
"oQ2-qn-PS2.title" = "Concurso";

/* Class = "NSMenuItem"; title = "CW Tools"; ObjectID = "oT5-L1-Irw"; */
"oT5-L1-Irw.title" = "Ferramentas do CW";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Load CW memory set"; ObjectID = "OY7-Dn-bdL"; */
"OY7-Dn-bdL.title" = "Carregar do banco de memória do CW";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenu"; title = "Save CW memory set..."; ObjectID = "Oyh-8d-NvW"; */
"Oyh-8d-NvW.title" = "Guardar a definição da memória de CW...";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Deter locução";

/* Class = "NSMenuItem"; title = "Add QSO data"; ObjectID = "P0m-9T-iIM"; */
"P0m-9T-iIM.title" = "Acrescentar dados QSO";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Multimedia"; ObjectID = "pIn-Wr-57k"; */
"pIn-Wr-57k.title" = "Multimédia";

/* Class = "NSMenuItem"; title = "IC-7300 control"; ObjectID = "pyb-TZ-TTg"; */
"pyb-TZ-TTg.title" = "Controle do IC-7300";

/* Class = "NSMenuItem"; title = "Sun"; ObjectID = "Pyt-TF-H8J"; */
"Pyt-TF-H8J.title" = "Sol";

/* Class = "NSMenuItem"; title = "QSOs per continent"; ObjectID = "q8i-Iu-ScA"; */
"q8i-Iu-ScA.title" = "QSOs por continente";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Procurar Seguinte";

/* Class = "NSMenuItem"; title = "Upload new QSOs to Club Log"; ObjectID = "QAe-pB-DnG"; */
"QAe-pB-DnG.title" = "Enviar os QSOs mais recentes ao Club Log...";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "QaX-3B-O73"; */
"QaX-3B-O73.title" = "Verde";

/* Class = "NSMenuItem"; title = "DX-spots"; ObjectID = "QCc-0z-c4L"; */
"QCc-0z-c4L.title" = "DX-spots";

/* Class = "NSMenu"; title = "Color code"; ObjectID = "QDU-Hk-wUg"; */
"QDU-Hk-wUg.title" = "Código da cor";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "qJt-jm-LGs"; */
"qJt-jm-LGs.title" = "Magenta";

/* Class = "NSMenuItem"; title = "IOTA"; ObjectID = "qOt-kp-UAc"; */
"qOt-kp-UAc.title" = "IOTA";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "QvK-4c-8zU"; */
"QvK-4c-8zU.title" = "Limpar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Show selected stations on map"; ObjectID = "R53-eu-2O6"; */
"R53-eu-2O6.title" = "Mostrar estações selecionadas no mapa";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Verifica a ortografía enquanto escreve";

/* Class = "NSMenuItem"; title = "Edit CW memories..."; ObjectID = "Rct-59-Byf"; */
"Rct-59-Byf.title" = "Editar memórias CW...";

/* Class = "NSMenuItem"; title = "Send QTCs..."; ObjectID = "RdI-Gs-Sn5"; */
"RdI-Gs-Sn5.title" = "Enviar QTCs...";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Guias inteligentes";

/* Class = "NSMenuItem"; title = "Japanese States"; ObjectID = "rhC-xj-Okm"; */
"rhC-xj-Okm.title" = "Prefeituras japonesas";

/* Class = "NSMenuItem"; title = "Add QSO to band map in S&P"; ObjectID = "Rpx-Bj-f8A"; */
"Rpx-Bj-f8A.title" = "Agregar QSO ao mapa de banda em S&P";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleccionar tudo";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "RvY-8n-jjQ"; */
"RvY-8n-jjQ.title" = "Ciano";

/* Class = "NSMenuItem"; title = "Load LoTW users"; ObjectID = "Rxj-tD-E0k"; */
"Rxj-tD-E0k.title" = "Carregar utilizadores LoTW";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Saltar para a seleção";

/* Class = "NSMenuItem"; title = "Memory 7"; ObjectID = "s3E-eB-5HC"; */
"s3E-eB-5HC.title" = "Memória 7";

/* Class = "NSMenuItem"; title = "Show grid map"; ObjectID = "s4m-5h-tsz"; */
"s4m-5h-tsz.title" = "Mostrar mapa dos locaters";

/* Class = "NSMenuItem"; title = "Load eQSL image"; ObjectID = "SbX-35-B3e"; */
"SbX-35-B3e.title" = "Carregar imagem eQSL";

/* Class = "NSMenuItem"; title = "Select stations using OQRS"; ObjectID = "sgX-OR-fZa"; */
"sgX-OR-fZa.title" = "Selecciona estações usando o OQRS";

/* Class = "NSMenuItem"; title = "Mark as 'Send Paper QSL'..."; ObjectID = "sJX-qi-TaX"; */
"sJX-qi-TaX.title" = "Marcar como 'Enviar QSL em Papel'...";

/* Class = "NSMenuItem"; title = "Japanese Counties"; ObjectID = "sm0-XY-ulL"; */
"sm0-XY-ulL.title" = "Municipios japoneses";

/* Class = "NSMenuItem"; title = "Logbook"; ObjectID = "Sxs-1V-4Xq"; */
"Sxs-1V-4Xq.title" = "Log";

/* Class = "NSMenuItem"; title = "Solar activity monitor"; ObjectID = "Tbz-MF-wHp"; */
"Tbz-MF-wHp.title" = "Monitor de actividade Solar";

/* Class = "NSMenuItem"; title = "Spanish Provinces"; ObjectID = "tCg-i9-hVD"; */
"tCg-i9-hVD.title" = "Provincias Espanholas";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Calculations"; ObjectID = "TqR-dp-teK"; */
"TqR-dp-teK.title" = "Cálculos";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Detectores de Dados";

/* Class = "NSMenuItem"; title = "P3/PX3 control"; ObjectID = "u5r-4e-oVu"; */
"u5r-4e-oVu.title" = "Controle do P3/PX3";

/* Class = "NSMenuItem"; title = "DX-Cluster terminal"; ObjectID = "U7X-W2-2y7"; */
"U7X-W2-2y7.title" = "Terminal DX-Cluster";

/* Class = "NSMenuItem"; title = "Export as logbook file... "; ObjectID = "ubH-ES-Aac"; */
"ubH-ES-Aac.title" = "Exportar como o ficheiro do registo... ";

/* Class = "NSMenuItem"; title = "Disable TRX #1 CAT"; ObjectID = "Uds-qu-Ir0"; */
"Uds-qu-Ir0.title" = "Desactivar o CAT do TRX #1";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "QSO"; ObjectID = "UJx-jc-7Vh"; */
"UJx-jc-7Vh.title" = "QSO";

/* Class = "NSMenu"; title = "RUMlogNG"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "RUMlogNG";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Import ADIF/ADX..."; ObjectID = "uus-NQ-3Mt"; */
"uus-NQ-3Mt.title" = "Importar ADIF/ADX...";

/* Class = "NSMenuItem"; title = "Cancel Load eQSL image"; ObjectID = "V96-uj-bE4"; */
"V96-uj-bE4.title" = "Cancelar carga imagem eQSL";

/* Class = "NSMenuItem"; title = "Hide others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar outros";

/* Class = "NSMenuItem"; title = "Show memory pad"; ObjectID = "vG5-0p-DVu"; */
"vG5-0p-DVu.title" = "Mostrar memory pad";

/* Class = "NSMenuItem"; title = "Multipliers #1"; ObjectID = "vK3-8X-IlR"; */
"vK3-8X-IlR.title" = "Multiplicadores #1";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Colocar em maiúsculas";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADIF..."; ObjectID = "vN6-5D-wgO"; */
"vN6-5D-wgO.title" = "Exportar todos QSOs para ADIF...";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "VNJ-AP-CbA"; */
"VNJ-AP-CbA.title" = "Vermelho";

/* Class = "NSMenuItem"; title = "Open recent"; ObjectID = "Vps-7o-yuA"; */
"Vps-7o-yuA.title" = "Abrir recente";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADIF..."; ObjectID = "vtY-VL-CSs"; */
"vtY-VL-CSs.title" = "Exportar todos QSOs para ADIF...";

/* Class = "NSMenuItem"; title = "Multipliers #2"; ObjectID = "vYx-OK-5Tt"; */
"vYx-OK-5Tt.title" = "Multiplicadores #2";

/* Class = "NSMenuItem"; title = "Upload new QSOs from this station to LoTW"; ObjectID = "W0n-GY-4u3"; */
"W0n-GY-4u3.title" = "Enviar os QSOs mais recentes ao LoTW";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Colar com o mesmo estilo";

/* Class = "NSMenu"; title = "Open recent"; ObjectID = "WHW-Q7-KGv"; */
"WHW-Q7-KGv.title" = "Abrir recente";

/* Class = "NSMenuItem"; title = "Save Phone memory set..."; ObjectID = "wL1-Ea-fUM"; */
"wL1-Ea-fUM.title" = "Guardar no banco de memória do SSB";

/* Class = "NSMenuItem"; title = "Paper QSL in..."; ObjectID = "wNH-3y-j1c"; */
"wNH-3y-j1c.title" = "Registar QSL em papel...";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Receive QTCs..."; ObjectID = "wv1-oJ-y0z"; */
"wv1-oJ-y0z.title" = "Receber QTCs...";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Show DXCC database"; ObjectID = "x62-1O-3Tx"; */
"x62-1O-3Tx.title" = "Mostrar base de dados DXCC";

/* Class = "NSMenuItem"; title = "Record to file..."; ObjectID = "XaD-aY-eyl"; */
"XaD-aY-eyl.title" = "Gravar o ficheiro...";

/* Class = "NSMenu"; title = "Load Phone memory set"; ObjectID = "Xb5-sO-cfP"; */
"Xb5-sO-cfP.title" = "Carregar a definição da memória de Fonia";

/* Class = "NSMenuItem"; title = "Load DXCC data"; ObjectID = "Xbr-d3-rd6"; */
"Xbr-d3-rd6.title" = "Carregar dados do DXCC";

/* Class = "NSMenuItem"; title = "Load Phone memory set"; ObjectID = "XbS-8D-igY"; */
"XbS-8D-igY.title" = "Carregar do banco de memória do SSB";

/* Class = "NSMenuItem"; title = "Clear & Reset"; ObjectID = "XDa-q6-DXP"; */
"XDa-q6-DXP.title" = "Limpar e Reiniciar";

/* Class = "NSMenuItem"; title = "Club log"; ObjectID = "xe9-0z-8pN"; */
"xe9-0z-8pN.title" = "Club Log";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Fala";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Procurar...";

/* Class = "NSMenuItem"; title = "Transceiver"; ObjectID = "y0b-pk-N7K"; */
"y0b-pk-N7K.title" = "Transceptor";

/* Class = "NSMenuItem"; title = "Contest Window"; ObjectID = "y7M-2N-FXS"; */
"y7M-2N-FXS.title" = "Janela do Concurso";

/* Class = "NSMenuItem"; title = "Edit QSOs..."; ObjectID = "yAC-yd-Bnx"; */
"yAC-yd-Bnx.title" = "Editar QSOs...";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Procurar e substituir...";

/* Class = "NSMenuItem"; title = "Load contest cheat database"; ObjectID = "YI0-YW-HBr"; */
"YI0-YW-HBr.title" = "Carregar BD de referência de concursos";

/* Class = "NSMenuItem"; title = "Load SCP data"; ObjectID = "YN2-OZ-bY3"; */
"YN2-OZ-bY3.title" = "Carregar dados SCP";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Iniciar locução";

/* Class = "NSMenu"; title = "Save TRX #2 setup..."; ObjectID = "yNq-IL-kat"; */
"yNq-IL-kat.title" = "Guarda a definição do TRX #2...";

/* Class = "NSMenuItem"; title = "Delete all entries..."; ObjectID = "Ysp-TF-BHm"; */
"Ysp-TF-BHm.title" = "Apagar todas as entradas…";

/* Class = "NSMenu"; title = "iCloud synced logbook"; ObjectID = "yYL-gh-Xtv"; */
"yYL-gh-Xtv.title" = "Registo sincronizado na iCloud";

/* Class = "NSMenuItem"; title = "Speed +2 wpm"; ObjectID = "Yzs-8u-mSz"; */
"Yzs-8u-mSz.title" = "Velocidade +2 ppm";

/* Class = "NSMenuItem"; title = "Call check sheet"; ObjectID = "z1M-5V-ov2"; */
"z1M-5V-ov2.title" = "Folha de verificação de chamadas";

/* Class = "NSMenuItem"; title = "Search entities"; ObjectID = "Z5o-JU-Nks"; */
"Z5o-JU-Nks.title" = "Procurar entidades";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostrar sustituições";

/* Class = "NSMenu"; title = "Save Phone memory set..."; ObjectID = "z7K-aC-W19"; */
"z7K-aC-W19.title" = "Guarda a definição da memória de Fonia";

/* Class = "NSMenuItem"; title = "Grid squares"; ObjectID = "ZAF-Oc-8Su"; */
"ZAF-Oc-8Su.title" = "Quadriculas";

/* Class = "NSMenuItem"; title = "Show possible multipliers"; ObjectID = "ZCu-3I-1YX"; */
"ZCu-3I-1YX.title" = "Mostrar possiveis multiplicadores";

/* Class = "NSMenuItem"; title = "QSOs per station"; ObjectID = "Zgz-nF-RjN"; */
"Zgz-nF-RjN.title" = "QSOs por estação";

/* Class = "NSMenuItem"; title = "Load TRX #1 setup"; ObjectID = "ZJk-qN-7j5"; */
"ZJk-qN-7j5.title" = "Carregar a configuração do TRX #2";

/* Class = "NSMenuItem"; title = "Export most wanted list"; ObjectID = "Zqo-ac-hK4"; */
"Zqo-ac-hK4.title" = "Exportar lista dos mais procurados";

/* Class = "NSMenuItem"; title = "QSL"; ObjectID = "zy0-w7-Eyo"; */
"zy0-w7-Eyo.title" = "QSL";

